uuid: f1b5a391-7745-4d12-a3e5-cb48c283ca65
langcode: en
status: true
dependencies:
  theme:
    - icg_admin
id: tabs
theme: icg_admin
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary Tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
